I don't have any support wallet in my country . So what to do?

This browser using all over the world. But wallet system some supported country. why ??

I don’t feel like repeating. Take your time and read everything at PSA: Unsupported Region

Guess I’ll throw in quote too:

We’ve moved fast in trying to get BAT to everyone and make ourselves available in as many regions as possible. Unfortunately each government has different restrictions and we’ve encountered some pushback from that in different countries. For example, each country has different requirements for KYC/AML among other things that weren’t being met by current standards, so those regions had to be put on hold while this gets resolved.

We really want India and other countries to be able to be Verified and are working behind the scenes to do everything we need. We hope to get this resolved ASAP but there’s no timeline.